# The Print Function

The `print()` function in Python is used to display output to the console or terminal. It allows you to print text, variables, or expressions for debugging purposes or to provide information to the user. The `print()` function takes one or more arguments, which can be strings, variables, or expressions, and displays them as output.  
  
Here are a few examples to illustrate the use of the `print()` function:  
  
```python
# Example 1: Printing a string   
print("Hello, World!")
```   
  
In this example, the `print()` function is used to display the string "Hello, World!" as output.  
  
```python   
# Example 2: Printing variables   
name = "John"   
age = 25   

print("Name:", name)
print("Age:", age)   
```
  
In this example, the `print()` function is used to display the values of the variables `name` and `age`. The output will be:  
  
```
Name: John
Age: 25 
```
  
```python
# Example 3: Printing expressions
x = 5
y = 3
print("Sum:", x + y)
print("Product:", x * y)
```
In this example, the `print()` function is used to display the results of arithmetic expressions involving the variables `x` and `y`. The output will be:  
  
```
Sum: 8
Product: 15
```
  
The `print()` function is a useful tool for displaying information during program execution and can be used in various ways to provide output to the user or for debugging purposes.